.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb8a69c7-9864-0111-ea75-494453953ba6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb8a69c7-9864-0111-ea75-494453953ba6) !important;
}
.lfr-layout-structure-item-6006addd-3a78-2dac-34f3-cdb20d5584c2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9926c861-306e-210e-837a-8ed00c57f043 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e4f254a-71ae-e856-bb08-0e8a93c64b1c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd2b80d0-c08d-e00e-4947-34d1bd2a241b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd2b80d0-c08d-e00e-4947-34d1bd2a241b) !important;
}
.lfr-layout-structure-item-bb970ca4-c6bb-2945-ac17-7652669ef775 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb970ca4-c6bb-2945-ac17-7652669ef775) !important;
}
.lfr-layout-structure-item-95527dca-da4e-f8e9-53d5-228bf3563010 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95527dca-da4e-f8e9-53d5-228bf3563010) !important;
}
.lfr-layout-structure-item-df3802dc-2fe6-d1ee-9bc8-0b7abd99b3a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-df3802dc-2fe6-d1ee-9bc8-0b7abd99b3a4) !important;
}
.lfr-layout-structure-item-e0d3b1cb-0761-36c7-1029-02f08ab953ab {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-312a9640-c55b-0557-bb1d-6fa1cafb38e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-312a9640-c55b-0557-bb1d-6fa1cafb38e2) !important;
}
.lfr-layout-structure-item-38feffd7-9f81-cb49-4f37-078a9a3342b9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73a23c7e-4061-fd2b-2426-dd482b28d995 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5af21ac5-6ded-5cd9-9914-d25a83183c5a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5af21ac5-6ded-5cd9-9914-d25a83183c5a) !important;
}
.lfr-layout-structure-item-3ffe9fdb-90ba-1c70-4e03-5a35d9e1ae0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ffe9fdb-90ba-1c70-4e03-5a35d9e1ae0f) !important;
}
.lfr-layout-structure-item-5c1919cd-2e22-ea64-4bfe-3bad330bbcfa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c1919cd-2e22-ea64-4bfe-3bad330bbcfa) !important;
}
.lfr-layout-structure-item-b6443926-7dfc-067d-7690-78845ff482e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6443926-7dfc-067d-7690-78845ff482e9) !important;
}
.lfr-layout-structure-item-c6db180c-6c4b-e0b8-778c-299ece3c5c72 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98d96862-003e-d418-0406-1d3edba9869d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1933177-b821-024c-e5e1-f4647ddc5283 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed4ff139-757c-6c94-7bf5-5c2f7250d243 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d463638c-836c-51ff-ba68-e24c191a7769 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d463638c-836c-51ff-ba68-e24c191a7769) !important;
}
.lfr-layout-structure-item-ab28faf9-b7a0-6ecc-1980-f29e7e8791f1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-677b286c-fb99-6f08-05cc-9281fb2906ed {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
